<!DOCTYPE html>
 

<html lang=”en-US”>

<head>

   <meta charset=”UTF-8″>

   <meta name=”viewport” content=”width=device-width, initial-scale=1″>

   <title>Galih</title>

</head>

<body>

	<h1>Halo Dunia, saya Galih</h1>

</body>

</html>
